<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>TTR_Skill_Overhaul.esm</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Circlet of Minor Illusion</Source>
      <Dest>幻惑術のサークレット(小)</Dest>
    </String>
    <String List="0">
      <Source>Circlet of Minor Alteration</Source>
      <Dest>変性術のサークレット(小)</Dest>
    </String>
    <String List="0">
      <Source>Circlet of Minor Restoration</Source>
      <Dest>回復術のサークレット(小)</Dest>
    </String>
    <String List="0">
      <Source>Hides Many Darkness</Source>
      <Dest>ハイズ・メニー・ダークネス</Dest>
    </String>
    <String List="0">
      <Source>Fortify Illusion Magnitude</Source>
      <Dest>幻惑規模上昇</Dest>
    </String>
    <String List="0">
      <Source>Circlet of Minor Conjuration</Source>
      <Dest>召喚術のサークレット(小）</Dest>
    </String>
    <String List="0">
      <Source>Fortify Alteration Duration</Source>
      <Dest>変性効果時間上昇</Dest>
    </String>
    <String List="0">
      <Source>Restoration spells are &lt;mag&gt;% more potent.</Source>
      <Dest>回復呪文の効果が&lt;mag&gt;%増幅する。</Dest>
    </String>
    <String List="0">
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <Source>Mr. H.</Source>
      <Dest>Mr. H.</Dest>
    </String>
    <String List="0">
      <Source>Fortify Restoration Magnitude</Source>
      <Dest>回復効果上昇</Dest>
    </String>
    <String List="0">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="0">
      <Source>Destruction spells do &lt;mag&gt;% more damage.</Source>
      <Dest>破壊呪文によるダメージが&lt;mag&gt;%増加する。</Dest>
    </String>
    <String List="0">
      <Source>Alteration spells last &lt;mag&gt;% longer.</Source>
      <Dest>変性呪文の効果時間が&lt;mag&gt;%長くなる。</Dest>
    </String>
    <String List="0">
      <Source>Fortify Destruction Magnitude</Source>
      <Dest>破壊規模上昇</Dest>
    </String>
    <String List="0">
      <Source>Fortify Conjuration Duration</Source>
      <Dest>召喚効果時間上昇</Dest>
    </String>
    <String List="0">
      <Source>Illusion spells are &lt;mag&gt;% more potent.</Source>
      <Dest>幻惑呪文の効果が&lt;mag&gt;%増幅する。</Dest>
    </String>
    <String List="0">
      <Source>The Frozen Hearth</Source>
      <Dest>フローズン・ハース</Dest>
    </String>
    <String List="0">
      <Source>Conjuration spells last &lt;mag&gt;% longer.</Source>
      <Dest>召喚呪文の効果時間が&lt;mag&gt;%長くなる。</Dest>
    </String>
    <String List="0">
      <Source>Fortify Alteration Magnitude</Source>
      <Dest>変性効果上昇</Dest>
    </String>
    <String List="0">
      <Source>Circlet of Minor Destruction</Source>
      <Dest>破壊術のサークレット(小)</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
